Loading ...
Sorry, an error occurred while loading the content.

zoomtext AppReader incompatibility

Expand Messages
  • alan JOYCE
    Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader function and the recent upgraded versions of Internet Explorer 9 and Firefox 7.01.
    Message 1 of 6 , Oct 28, 2011
    • 0 Attachment
      Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader function and the recent upgraded versions of Internet Explorer 9 and Firefox 7.01. Zoomtext Help say they are working on the incompatibility with I.E.and offer a change in Firefox options to help there, But I find this was not the case.I would revert to a previous version of I.E but my Yahoo e-mail account insists I stay with the upgraded Internet Explorer.

      My question is, is there another Internet Browser out there, with an e-mail client, that will work totally with Zoomtext. Cheers, Alan Joyce?
    • Leonardo Costa Coscarelli
      Alan, I am not 100% sure, but I am afraid Zoomtext is optimized to work properly only with Explorer and Firefox. For these browsers Ai Squared provides
      Message 2 of 6 , Nov 4, 2011
      • 0 Attachment
        Alan,

        I am not 100% sure, but I am afraid Zoomtext is optimized to work properly
        only with Explorer and Firefox. For these browsers Ai Squared provides
        technical support and there is a special accessibility library (called AHOI)
        to enhance performance. Other browsers are not provided with AHOI files, so
        they should work worse.

        Regarding Firefox 7, I have a tip for you. I notice that AppReader works
        properly only when you keep just one page opened at a time. After you click
        plus button and starts simultaneous browsing, AppReader no longer launches.
        But in single page session I am not experiencing rush problems.

        I use Windows 7 Professional 64-bit.



        Good luck,

        Leo



        From: magnifiers@yahoogroups.com [mailto:magnifiers@yahoogroups.com] On
        Behalf Of alan JOYCE
        Sent: sexta-feira, 28 de outubro de 2011 16:14
        To: magnifiers@yahoogroups.com
        Subject: [magnifiers] zoomtext AppReader incompatibility





        Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader
        function and the recent upgraded versions of Internet Explorer 9 and Firefox
        7.01. Zoomtext Help say they are working on the incompatibility with I.E.and
        offer a change in Firefox options to help there, But I find this was not the
        case.I would revert to a previous version of I.E but my Yahoo e-mail account
        insists I stay with the upgraded Internet Explorer.

        My question is, is there another Internet Browser out there, with an e-mail
        client, that will work totally with Zoomtext. Cheers, Alan Joyce?





        [Non-text portions of this message have been removed]
      • Haverp@aol.com
        AOL 9.1 In a message dated 11/4/2011 10:20:50 A.M. Eastern Daylight Time, alnorah.joyce@rogers.com writes: Greetings, All, Zoomtext 9.19.1 is having problems
        Message 3 of 6 , Nov 4, 2011
        • 0 Attachment
          AOL 9.1


          In a message dated 11/4/2011 10:20:50 A.M. Eastern Daylight Time,
          alnorah.joyce@... writes:




          Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader
          function and the recent upgraded versions of Internet Explorer 9 and Firefox
          7.01. Zoomtext Help say they are working on the incompatibility with I.E.and
          offer a change in Firefox options to help there, But I find this was not the
          case.I would revert to a previous version of I.E but my Yahoo e-mail
          account insists I stay with the upgraded Internet Explorer.

          My question is, is there another Internet Browser out there, with an
          e-mail client, that will work totally with Zoomtext. Cheers, Alan Joyce?






          [Non-text portions of this message have been removed]
        • John Cunniff
          Hey AOL ers! I remembered 2 years ago, I downloaded AOL 9.0 and tried to install it while running ZoomText. But, unfortunately, AOL Installer insisted me to
          Message 4 of 6 , Nov 4, 2011
          • 0 Attachment
            Hey AOL'ers!

            I remembered 2 years ago, I downloaded AOL 9.0 and tried to install it while
            running ZoomText. But, unfortunately, AOL Installer insisted me to UNLOAD
            ZoomText so, I got mad at AOL! Not nice of AOL to insisted me to UNLOAD
            ZoomText! That is DISCRIMINATING AGAINST THE BLIND PEOPLE!!!

            Grin,
            Johnny :)

            -----Original Message-----
            From: magnifiers@yahoogroups.com [mailto:magnifiers@yahoogroups.com] On
            Behalf Of Haverp@...
            Sent: Friday, November 04, 2011 10:56 PM
            To: magnifiers@yahoogroups.com
            Subject: Re: [magnifiers] zoomtext AppReader incompatibility

            AOL 9.1


            In a message dated 11/4/2011 10:20:50 A.M. Eastern Daylight Time,
            alnorah.joyce@... writes:




            Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader
            function and the recent upgraded versions of Internet Explorer 9 and Firefox

            7.01. Zoomtext Help say they are working on the incompatibility with I.E.and

            offer a change in Firefox options to help there, But I find this was not the

            case.I would revert to a previous version of I.E but my Yahoo e-mail
            account insists I stay with the upgraded Internet Explorer.

            My question is, is there another Internet Browser out there, with an
            e-mail client, that will work totally with Zoomtext. Cheers, Alan Joyce?






            [Non-text portions of this message have been removed]



            ------------------------------------

            The Screen Magnifiers Homepage
            http://www.magnifiers.org
            Make It Visible!



            Yahoo! Groups Links
          • Haverp@aol.com
            I dunno bout that, but i use IE8, firefox, and safair and for low vision users using zoomtext AOL is the easiest, most productive, browser I have ever used
            Message 5 of 6 , Nov 5, 2011
            • 0 Attachment
              I dunno 'bout that, but i use IE8, firefox, and safair and for low vision
              users using zoomtext AOL is the easiest, most productive, browser I have
              ever used and very stable with zoomtex and all features work very well. some
              web sites don't work well with the AOL browser but most do. One notable
              web site that doesn't is the basic search for the NLS, but BARD and all other
              nls sites work fine, including quick search. Pandora radio is another one
              that doesn't work with AOL too wel. I have IE8 set as my default browser,
              but us AOL 98% of the time for hassle free productivety, but use IE8 and
              firefox on sites I know give AOL problems. Try AOL and see for yourself how
              simple it makes life for us low vision folks using zoomtext.

              /greg


              In a message dated 11/4/2011 11:03:46 P.M. Eastern Daylight Time,
              johncunniff@... writes:




              Hey AOL'ers!

              I remembered 2 years ago, I downloaded AOL 9.0 and tried to install it
              while
              running ZoomText. But, unfortunately, AOL Installer insisted me to UNLOAD
              ZoomText so, I got mad at AOL! Not nice of AOL to insisted me to UNLOAD
              ZoomText! That is DISCRIMINATING AGAINST THE BLIND PEOPLE!!!

              Grin,
              Johnny :)

              -----Original Message-----
              From: _magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com)
              [mailto:_magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com) ] On
              Behalf Of _Haverp@..._ (mailto:Haverp@...)
              Sent: Friday, November 04, 2011 10:56 PM
              To: _magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com)
              Subject: Re: [magnifiers] zoomtext AppReader incompatibility

              AOL 9.1


              In a message dated 11/4/2011 10:20:50 A.M. Eastern Daylight Time,
              _alnorah.joyce@..._ (mailto:alnorah.joyce@...) writes:

              Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader
              function and the recent upgraded versions of Internet Explorer 9 and
              Firefox

              7.01. Zoomtext Help say they are working on the incompatibility with
              I.E.and

              offer a change in Firefox options to help there, But I find this was not
              the

              case.I would revert to a previous version of I.E but my Yahoo e-mail
              account insists I stay with the upgraded Internet Explorer.

              My question is, is there another Internet Browser out there, with an
              e-mail client, that will work totally with Zoomtext. Cheers, Alan Joyce?

              [Non-text portions of this message have been removed]

              ------------------------------------

              The Screen Magnifiers Homepage
              _http://www.magnifiers.org_ (http://www.magnifiers.org/)
              Make It Visible!

              Yahoo! Groups Links






              [Non-text portions of this message have been removed]
            • John Cunniff
              Greg, That s interesting story. Thanks for sharing. Johnny :) ... From: magnifiers@yahoogroups.com [mailto:magnifiers@yahoogroups.com] On Behalf Of
              Message 6 of 6 , Nov 6, 2011
              • 0 Attachment
                Greg,

                That's interesting story. Thanks for sharing.

                Johnny :)

                -----Original Message-----
                From: magnifiers@yahoogroups.com [mailto:magnifiers@yahoogroups.com] On
                Behalf Of Haverp@...
                Sent: Saturday, November 05, 2011 2:19 PM
                To: magnifiers@yahoogroups.com
                Subject: Re: [magnifiers] zoomtext AppReader incompatibility

                I dunno 'bout that, but i use IE8, firefox, and safair and for low vision
                users using zoomtext AOL is the easiest, most productive, browser I have
                ever used and very stable with zoomtex and all features work very well.
                some
                web sites don't work well with the AOL browser but most do. One notable
                web site that doesn't is the basic search for the NLS, but BARD and all
                other
                nls sites work fine, including quick search. Pandora radio is another one
                that doesn't work with AOL too wel. I have IE8 set as my default browser,
                but us AOL 98% of the time for hassle free productivety, but use IE8 and
                firefox on sites I know give AOL problems. Try AOL and see for yourself
                how
                simple it makes life for us low vision folks using zoomtext.

                /greg


                In a message dated 11/4/2011 11:03:46 P.M. Eastern Daylight Time,
                johncunniff@... writes:




                Hey AOL'ers!

                I remembered 2 years ago, I downloaded AOL 9.0 and tried to install it
                while
                running ZoomText. But, unfortunately, AOL Installer insisted me to UNLOAD
                ZoomText so, I got mad at AOL! Not nice of AOL to insisted me to UNLOAD
                ZoomText! That is DISCRIMINATING AGAINST THE BLIND PEOPLE!!!

                Grin,
                Johnny :)

                -----Original Message-----
                From: _magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com)
                [mailto:_magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com) ]
                On
                Behalf Of _Haverp@..._ (mailto:Haverp@...)
                Sent: Friday, November 04, 2011 10:56 PM
                To: _magnifiers@yahoogroups.com_ (mailto:magnifiers@yahoogroups.com)
                Subject: Re: [magnifiers] zoomtext AppReader incompatibility

                AOL 9.1


                In a message dated 11/4/2011 10:20:50 A.M. Eastern Daylight Time,
                _alnorah.joyce@..._ (mailto:alnorah.joyce@...) writes:

                Greetings, All, Zoomtext 9.19.1 is having problems with its AppReader
                function and the recent upgraded versions of Internet Explorer 9 and
                Firefox

                7.01. Zoomtext Help say they are working on the incompatibility with
                I.E.and

                offer a change in Firefox options to help there, But I find this was not
                the

                case.I would revert to a previous version of I.E but my Yahoo e-mail
                account insists I stay with the upgraded Internet Explorer.

                My question is, is there another Internet Browser out there, with an
                e-mail client, that will work totally with Zoomtext. Cheers, Alan Joyce?

                [Non-text portions of this message have been removed]

                ------------------------------------

                The Screen Magnifiers Homepage
                _http://www.magnifiers.org_ (http://www.magnifiers.org/)
                Make It Visible!

                Yahoo! Groups Links






                [Non-text portions of this message have been removed]



                ------------------------------------

                The Screen Magnifiers Homepage
                http://www.magnifiers.org
                Make It Visible!



                Yahoo! Groups Links
              Your message has been successfully submitted and would be delivered to recipients shortly.